package com.ym.mec.biz.dal.dto;

import java.util.ArrayList;
import java.util.List;

import com.ym.mec.biz.dal.entity.EmployeeInfo;
import com.ym.mec.biz.dal.entity.EmployeeVisit;

public class EmployeeInfoDto extends EmployeeInfo {

	private List<EmployeeVisit> employeeVisitList = new ArrayList<EmployeeVisit>();

	public List<EmployeeVisit> getEmployeeVisitList() {
		return employeeVisitList;
	}

	public void setEmployeeVisitList(List<EmployeeVisit> employeeVisitList) {
		this.employeeVisitList = employeeVisitList;
	}
}
